<?php

class include_steps{
	function __construct(){
		$GLOBALS["arrayIncludes"];
		$exit=0;
		$n=0;
		while($exit!=1){
		
			include_once($GLOBALS["arrayIncludes"][$n]);
			$n++;
			if($GLOBALS["arrayIncludes"][$n]=='') $exit=1;
		}
	}
}

?>